local fn = _gn(0x898CC20EA75BACD8)
--- GET_PED_PROP_INDEX
-- @param ped The ped handle.
-- @param componentId The component id to get the prop index from. Refer to [SET_PED_COMPONENT_VARIATION](#\_0x262B14F48D29DE80).
function Global.GetPedPropIndex(ped, componentId)
	return fn(ped, componentId, _ri)
end
